Subject: Ticket Assigned - Received a badly damaged product.
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 01:46:59 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received a badly damaged product. ORDER NUMBER : 9569195668

Hello,

I'm writing this mail in a very bad mind as you sent me a product which is
heavily damaged. Never expected such a poor service from a brand like
splash... I have been a user of Splash products for a long time and this
experience has really made me feel very bad. You'll understand it once you
see the pictures which I'm attaching with this email. I have bought a lot
of things online, never got a damaged product worst as this. I'm really
sorry to say that but such a bad experience. So I request you to exchange
the product as soon as possible.
ORDER NUMBER : 9569195668

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4319677